CVE-2018-3576 – improper validation of array index in WiFi driver function sapInterferenceRssiCount() lead …

0

Vuln ID: CVE-2018-3576

Published:  2018-06-12  20:29:00Z

Description: improper validation of array index in WiFi driver function sapInterferenceRssiCount() leads to array out-of-bounds access in all Android releases from CAF (Android for MSM, Firefox OS for MSM, QRD Android) using the Linux Kernel.

Source: NVD.NIST.GOV